﻿.color-black {
    color: black;
}

.margin-auto {
    margin: auto;
}

.sales_Agency_Mark {
    font-size: 14px;
    padding: 20px 10px 5px 20px;
    color: #c70026;
}

.display-none {
    display: none;
}

.font-small {
    font-size: small
}

/** 暫停計價日 網頁上的CSS */

#loading {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
}

#calendar {
    margin: 0 auto;
    /*            padding: 20px 100px 20px 80px;*/
    padding: 20px 0px 0px 0px;
}

body {
    font-family: "微軟正黑體";
    /*            font-size:24px;*/
}

h2, .h2 {
    font-size: 1.5rem;
}

.container {
    padding-right: 0px;
}

.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: none !important;
}

.fc .fc-row .fc-content-skeleton table, .fc .fc-row .fc-content-skeleton td, .fc .fc-row .fc-helper-skeleton td {
    text-align: center;
}

h3 {
    border-left: 4px solid #d70c18;
    padding-left: 10px;
}

.fc-day:hover {
    background-color: #ede8e8;
}

.fc th {
    padding: 10px !important;
}

.fc-toolbar.fc-header-toolbar {
    background: #d70c18;
    padding: 20px;
    color: #FFF;
    margin-bottom: 0px;
}

.div_show {
    margin-top: 20px;
    margin-bottom: 20px;
    /*            margin-left: 80px;*/
}

/** 暫停公告日 列印 */
/*th {
    padding: 5px 4px;
    min-width: 40px;
    border: 1px solid #dadada;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
}

td {
    padding: 5px 4px;
    min-width: 40px;
    border: 1px solid #dadada;
    word-break: break-word;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
}*/


/** 列印暫停公告日 Style*/
.mt-20 {
    margin-top: 20px !important; 
}

.h3_Title {
    font-size: 22px !important;
    font-weight: 700 !important;
}

.h4_Title {
    font-size: 20px !important;
    font-weight: 700 !important;
}

.print_Table {
    margin-top: 30px !important;
    width: 100% !important;
    margin-bottom: 20px !important;
}

.w100 {
    width: 100px !important;
}

.w80 {
    width: 80px !important;
}

.w60 {
    width: 60px !important;
}

.print_Mark {
    color: red;
    font-weight: bold;
}

.download_p {
    margin-left: 22px;
}

.table_Block {
    width: 100%;
    margin-left: 22px;
    margin-bottom: 20px;
    margin-top: 20px;
}

    .table_Block tr {
        border: 1px solid #dadada !important;
    }

    .table_Block tr td {
        padding: 10px;
    }

    .text-align-left {
        text-align: left !important;
    }

.text-align-right {
    text-align: right !important;
}

.download_h3 {
    border-left: 0px !important;
    padding-left: 0px !important;
}

.float-right{
    float :right !important;
}